import type { BotContext } from '../../types.js';
import { registerAfkEvents } from './afk.js';
import { registerSnipeEvents } from './snipe.js';

export function registerUtilityEvents(context: BotContext): void {
  registerSnipeEvents(context);
  registerAfkEvents(context);
}
